{
	"name": "table/not_in_use/travel_expense/travel_expense_row.json",
	"table_name": "travel_expense_row",
	"table_prefix": "travelexpr",
	"record_type": [""],
	"field": [
		{
			"field_name": "amount",
			"field_number": 3,
			"field_type": "double"
		},
		{
			"field_name": "expense_type_id",
			"field_number": 2,
			"field_type": "varchar",
			"foreign_key": [
				{
					"link_type": "prevent delete",
					"linked_field": "expense_type_id",
					"linked_record_type": "",
					"linked_table": "expence_type",
					"linking_record_type": ""
				}
			],
			"length": 40
		},
		{
			"field_name": "info",
			"field_number": 6,
			"field_type": "text"
		},
		{
			"field_name": "total_price",
			"field_number": 5,
			"field_type": "double"
		},
		{
			"field_name": "travel_expense_id",
			"field_number": 1,
			"field_type": "varchar",
			"foreign_key": [
				{
					"link_type": "delete with",
					"linked_field": "travel_expense_id",
					"linked_record_type": "",
					"linked_table": "travel_expense",
					"linking_record_type": ""
				}
			],
			"length": 40
		},
		{
			"field_name": "unit_price",
			"field_number": 4,
			"field_type": "double"
		}
	],
	"default_field": "table/default_field.json"
}
